# General
alias alsamixer='alsamixer -g'
alias cp='cp -iv'
alias mv='mv -iv' 
alias rm='rm -Iv'
alias mkdir='mkdir -pv' 
alias etrash='doas rm -r ~/.local/share/Trash/files/{*,.*} ; doas rm -r ~/.local/share/Trash/info/{*,.*}'
alias tempcpu='cat /sys/devices/pci0000\:00/0000\:00\:18.3/hwmon/hwmon0/temp1_input'
alias pocom5='doas ip a del 192.168.1.8/24 dev wlp2s0 && doas s6-rc -v3 start dhcpcd'
alias yt='yt-dlp $1 -o - | ffplay - -autoexit -loglevel quiet'
# Venom
alias veup='doas scratch sync && doas scratch sysup && doas scratch purge && doas scratch cache && doas scratch missingdep && doas scratch integrity && doas revdep -r'
alias pullrepos='for i in $(ls) ; do git -C $i pull ; done'
alias rwefivars='doas mount -o rw,remount /sys/firmware/efi/efivars'
